/* Imports Fonts */
@import url('https://fonts.googleapis.com/css2?family=Architects+Daughter&family=Righteous&display=swap');

body {
    background-color: #F1F1F1;
}

#fundo-header {
    background-image: url('img/superior_azul.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 55px;
}
#logo {
    max-width: 120px;
    padding-top: 10px;
}

.locutor {
    margin-top: 10%;
}

.local-foto {
    width: 190px;
    height: 190px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0 auto;
    border-radius: 10px;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

.play {
    text-align: center;
    padding: 30px 0px 10px 0px;
}

#icone-play {
    font-size: 80px;
    color: #e15b14;
    transition: transform .8s ease-in-out;
}


#icone-play:hover {
    cursor: pointer;
    transform: rotate(360deg);
}


.programa {
    text-align: center;
}

.live {
    font-size: 14px;
    text-transform: uppercase;
}

.titulo-programa {
    font-weight: 600;
}

.horario-programa {
    font-size: 14px;
    font-weight: 600;
}

.rodape {
    background-image: url(img/base_azul.png);
    background-position: center;
    background-size: cover;
    height: 163px;
}


#logo-load {
    max-width: 150px;
}

.carregando {
    display: none;
}
.flex-box {
    position: absolute;
    width: 100%;
    display: flex;
    z-index: 2;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.container-box {
  background-color: rgba(240, 240, 240, 1);
  height: 100%;
}

.loading {
    color: red;
    font-size: 30px;
    background-color: rgba(255,255,255,0.9);
    padding: 10px;
    border-radius: 10%;
}

#color1 {
    background-color: #013fbf;
}
#color2 {
    background-color: #00349b;
}
#color3 {
    background-color: #062f81;
}
#color4 {
    background-color: #012368;
}